.header {
	display: none;
}

@media (min-width: 768px) {
	.footer {
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}
}
.login {
	padding-top: 60px;
	margin: 0 auto 60px;
}
@media (min-width: 768px) {
	.login {
		width: 480px;
		padding-bottom: 120px;
	}
}
.login__contents {
	padding: 0 20px;
}
.login__icon {
	display: block;
	margin: 0 auto 25px;
}
.login .form-bottom {
	border: solid 1px #1E1E1E;
	font-size: 1.4rem;
}
.login .form-bottom.last {
	margin: 25px 0 12px;
}
.login .form-bottom input {
	font-size: 1.4rem;
	color: #1E1E1E;
}
.login .form-bottom input::placeholder {
	font-size: 1.4rem;
	color: #1E1E1E;
}
.mainContents .login__contents .login__register.gold-button {
	letter-spacing: 0.1em;
	display: block;
	margin: 10px auto 0;
	font-size: 1.4rem;
	position: relative;
	width: 335px;
	height: 45px;
	border: 1px solid #1E1E1E;
	text-align: center;
	background-color: #fff;
	color: #000;
	line-height: 45px;
}
@media (min-width: 768px) {
	.mainContents .login__contents .login__register.gold-button {
		width: 310px;
		height: 50px;
		line-height: 50px;
	}
}
.mainContents .login__contents .login__register.gold-button:hover {
	transition: all 0.3s ease-out;
	opacity: 1;
	background-color: #1E1E1E;
	color: #fff;
}

.mainContents input[type=text],
.mainContents input[type=password] {
	height: auto;
	box-shadow: none;
	border: 0;
	padding: 10px;
	letter-spacing: 0.2em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.mainContents .login_forgot {
	letter-spacing: 0.1em;
	display: block;
	margin-bottom: 35px;
	font-size: 1.2rem;
	position: relative;
	width: fit-content;
	border-bottom: 1px solid #1E1E1E;
}

/* LINEログインボタン start */
.login__contents .first_time_message_wrapper {
	margin-top: 25px;
}
.login__contents .first_time_message {
	text-align: center;
	font-size: 20px;
}
.wrapper .mainContents .line_btn .customer_line_btn {
	background-color: #06C755;
	margin: 10px auto;
	letter-spacing: 0.1em;
}
.wrapper .mainContents .line_btn .customer_line_btn::before {
	content: "";
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	pointer-events: none;
	background-color: #000000;
	opacity: 0;
	border-radius: 50px;
	transition: opacity 0.3s ease-out;
}
.wrapper .mainContents .line_btn .customer_line_btn:hover::before {
	opacity: 0.1;
}
.wrapper .mainContents .line_btn .customer_line_btn:active::before {
	opacity: 0.3;
}
.wrapper .mainContents .line_btn .customer_line_btn .line-icon {
	width: 30px;
}
.line_info_area .line_info {
	text-align: center;
	font-size: 12px;
}
.line_info_area .line_info.line_login_info {
	margin-bottom: 120px;
}


/* LINEログインボタン end */
